QCAT - User Story #999

Notifications: improvements
04 Aug 2016 08:55 - Sebastian Manger

Status: Closed Start date: 04 Aug 2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Notifications: improvements

This is a stub with ideas. Add more or discuss these with pm.
on login: show messages such as 'you have been invited as editor for questionnaire x'

'l am finished' button for editors, so the compiler is informed that submission is requested.
Add more filters (institution, project)

Provide new type for 'qcat info' content which can be filled in by the secretariat, triggering a notification for all users

History

#1 - 04 Oct 2016 13:48 - Sebastian Manger

- Description updated

#2 - 06 Dec 2016 15:25 - Kurt Gerber

- Status changed from New to Closed

25 Mar 2025

1/1



http://www.tcpdf.org

